<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Infos -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_MULTIPLY</Tag>
		<English>&#215;</English>
		</TEXT>
	<TEXT>
		<Tag>TXT_BULLET</Tag>
		<English>[ICON_BULLET]</English>
		</TEXT>
</Civ4GameText>
